logger:
  default: error
  logs:
    homeassistant.components.xiaomi_miio.light: critical
    homeassistant.components.xiaomi_miio.vacuum: critical
    homeassistant.components.xiaomi_miio.fan: critical
    homeassistant.components.zwave: critical
    homeassistant.components.mqtt: error
    homeassistant.util.logging: fatal
    homeassistant.components.sensor: error
    homeassistant.components.rest.sensor: fatal
    homeassistant.components.rest_command: fatal
#    custom_components.googlehome: debug
    custom_components.sensor.xiaomi_miio_raw: critical #debug
    custom_components.switch.xiaomi_miio_raw: critical #debug
    miio: critical #debug
    homeassistant.components.shell_command: debug



#critical
#fatal
#error
#warning
#warn
#info
#debug
#notset
